@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: local('Lato Hairline'), local('Lato-Hairline'), url(GtRkRNTnri0g82CjKnEB0Q.woff2) format('woff2'), url(boeCNmOCCh-EWFLSfVffDg.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(EsvMC5un3kjyUhB9ZEPPwg.woff2) format('woff2'), url(KT3KS9Aol4WfR6Vas8kNcg.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2'), url(9k-RPmcnxYEPm8CNFsH2gg.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(H2DMvhDLycM56KNuAtbJYA.woff2) format('woff2'), url(wkfQbvfT_02e2IWO3yYueQ.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url(tI4j516nok_GrVf4dhunkg.woff2) format('woff2'), url(BVtM30trf7q_jfqYeHfjtA.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 100;
  src: local('Lato Hairline Italic'), local('Lato-HairlineItalic'), url(9TBVFLzQ3GUZLG8FZ4yrEfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2'), url(CggrdU0t5c42NcNxN-VM3_esZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: local('Lato Light Italic'), local('Lato-LightItalic'), url(2HG_tEPiQ4Z6795cGfdivFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2'), url(2HG_tEPiQ4Z6795cGfdivD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'), url(PLygLKRVCQnA5fhu3qk5fQ.woff2) format('woff2'), url(oUan5VrEkpzIazlUe5ieaA.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: local('Lato Bold Italic'), local('Lato-BoldItalic'), url(HkF_qI1x_noxlxhrhMQYEFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2'), url(HkF_qI1x_noxlxhrhMQYED8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: local('Lato Black Italic'), local('Lato-BlackItalic'), url(VNUH7ZAcagYBWsAiBBCEY1tXRa8TVwTICgirnJhmVJw.woff2) format('woff2'), url(VNUH7ZAcagYBWsAiBBCEYz8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}


body {
  margin: 0;
  min-width: 1296px;
  background-color:white;
  /*background-color:#222222;*/
}

a,
a:hover,
a:visited
{
    color:inherit;
    text-decoration:none;
    cursor:pointer;
}

#site_wrap
{
    background-image: url("background-2.png");
    margin: 0 auto;
    padding-left: 142px;
    width: 1154px;
}

#first-level {
  position: relative;
  max-width: 1024px;
  width: 100%;
  min-height: 410px;
  background-image: url(first-level.png);
  background-repeat: no-repeat;
  background-color:white;
}

#yellow-ribbon {
  float: left;
  position: relative;
  width: 237px;
  height: 77px;
  margin-top: 65px;
  margin-left: 0;
  z-index: 39;
}

#layer-1 {
  float: left;
  position: relative;
  width: 289px;
  height: 289px;
  margin-top: 58px;
  margin-left: -199px;
  z-index: 38;
}

#only-3495 {
  float: left;
  position: relative;
  width: 180px;
  margin-top: 66px;
  margin-left: -283px;
  z-index: 40;
  min-height: 50px;
}

#no-hidden-fees {
  float: left;
  position: relative;
  width: 150px;
  margin-top: 91px;
  margin-left: -274px;
  z-index: 41;
  min-height: 48px;
}

#taking-this-course-will-mask-hide-your-traffic-ticket-and-kee {
  float: left;
  position: relative;
  width: 608px;
  margin-top: 82px;
  margin-left: 38px;
  z-index: 36;
  min-height: 278px;
}

.license_plate_image
{
    background-image: url("/license-plate-graphic.png");
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 35px;
    height: 209px;
    position: absolute;
    right: -29px;
    width: 377px;
}

#benefits-of-our-course {
  float: left;
  position: relative;
  width: 255px;
  margin-top: 46px;
  margin-left: -607px;
  z-index: 35;
  min-height: 47px;
}

#dmv-logo {
  float: left;
  position: relative;
  width: 207px;
  height: 170px;
  margin-top: 192px;
  margin-left: -221px;
  z-index: 37;
}

#second-level {
  position: relative;
  max-width: 1024px;
  width: 100%;
  min-height: 950px;
  background-image: url(second-level.png);
  background-repeat: no-repeat;
}

#-shield {
  float: left;
  position: relative;
  width: 72px;
  height: 75px;
  margin-top: 106px;
  margin-left: 137px;
  z-index: 21;
}

#to-hide-your-traffic-violation {
  float: left;
  position: relative;
  width: 468px;
  margin-top: 58px;
  margin-left: 72px;
  z-index: 31;
  min-height: 101px;
}

#-easy-steps {
  float: left;
  position: relative;
  width: 468px;
  margin-top: 19px;
  margin-left: -468px;
  z-index: 30;
  min-height: 91px;
}

#-shield-1 {
  float: left;
  position: relative;
  width: 72px;
  height: 75px;
  margin-top: 106px;
  margin-left: -282px;
  z-index: 24;
}

#-shield-2 {
  float: left;
  position: relative;
  width: 72px;
  height: 75px;
  margin-top: 106px;
  margin-left: 35px;
  z-index: 27;
}

#click-on-the-registration-button-and-complete-the-sign-up-form {
  float: left;
  position: relative;
  width: 260px;
  margin-top: 12px;
  margin-left: 65px;
  z-index: 22;
  min-height: 64px;
  clear: left;
}

#enter-your-information-including-your-drivers-licence-number {
  float: left;
  position: relative;
  width: 230px;
  margin-top: 83px;
  margin-left: -259px;
  z-index: 23;
  min-height: 236px;
}

#login-and-log-out-at-your-convenience-whenever-you-have-intern {
  float: left;
  position: relative;
  width: 230px;
  margin-top: 81px;
  margin-left: 74px;
  z-index: 26;
  min-height: 265px;
}

#take-the-course {
  float: left;
  position: relative;
  width: 130px;
  margin-top: 12px;
  margin-left: -192px;
  z-index: 25;
  min-height: 47px;
}

#the-court-will-process-the-record-as-a-confidential-conviction {
  float: left;
  position: relative;
  width: 230px;
  margin-top: 84px;
  margin-left: 67px;
  z-index: 29;
  min-height: 278px;
}

#your-certificate-is-electronically-sent-to-the-califronia-dmv {
  float: left;
  position: relative;
  width: 246px;
  margin-top: 12px;
  margin-left: -230px;
  z-index: 28;
  min-height: 72px;
}

#highlight-box {
  float: left;
  position: relative;
  width: 1024px;
  height: 73px;
  margin-top: 10px;
  z-index: 19;
  background-color: #333;
  clear: left;
}

#our-california-traffic-school-may-be-taken-once-every-18-months {
  float: left;
  position: relative;
  width: 754px;
  margin-top: 24px;
  margin-left: -897px;
  z-index: 20;
  min-height: 56px;
}

#about-us {
  float: left;
  position: relative;
  width: 468px;
  margin-top: 32px;
  margin-left: 72px;
  z-index: 18;
  min-height: 107px;
  clear: left;
}

#-over-15-years-experience-teaching-traffic-savety-face-t {
  float: left;
  position: relative;
  width: 353px;
  margin-top: 123px;
  margin-left: -4px;
  z-index: 17;
  min-height: 172px;
}

#we-are-a-full-service-driving-school-based-in-santa-cruz-calif {
  float: left;
  position: relative;
  width: 393px;
  margin-top: 70px;
  margin-left: -353px;
  z-index: 16;
  min-height: 60px;
}

#navigation-level {
  position: relative;
  max-width: 1024px;
  width:100%;
  min-height: 137px;
  background-image: url(navigation-level.png);
  background-repeat: no-repeat;
  background-color: #e6e6e6;
}

#way-top-nav {
  background-image: url("way-top-nav.png");
    background-repeat: repeat-x;
    float: left;
    margin-left: 0;
    margin-top: 0;
    min-height: 48px;
    position: relative;
    width: 100%;
    z-index: 58;
}

#about-contact-us {
  float: left;
  position: relative;
  width: 168px;
  margin-top: 1px;
  margin-left: 830px;
  z-index: 57;
  min-height: 47px;
}

#logo2 {
  float: left;
    height: 105px;
    margin-left: -1005px;
    margin-top: 7px;
    position: relative;
    width: 325px;
    z-index: 60;
}

#dmv-approved-tvs-school {
  float: left;
  position: relative;
  width: 230px;
  margin-top: 73px;
  margin-left: -598px;
  z-index: 54;
  min-height: 47px;
}

#servicing-the-entire-state-of-california {
  float: left;
  position: relative;
  width: 229px;
  margin-top: 88px;
  margin-left: -598px;
  z-index: 53;
  min-height: 49px;
}

#california {
  float: left;
  position: relative;
  width: 129px;
  height: 41px;
  margin-top: 47px;
  margin-left: -555px;
  z-index: 61;
}

#register-button {
  float: left;
  position: relative;
  width: 123px;
  margin-top: 80px;
  margin-left: -307px;
  z-index: 48;
  min-height: 48px;
  background-image: url(register-button.png);
  background-repeat: no-repeat;
}

#register {
  float: left;
  position: relative;
  width: 80px;
  margin-top: 0;
  margin-left: 27px;
  z-index: 47;
  min-height: 48px;
}

#login-button {
  float: left;
  position: relative;
  width: 123px;
  margin-top: 80px;
  margin-left: -158px;
  z-index: 52;
  min-height: 48px;
  background-image: url(login-button.png);
  background-repeat: no-repeat;
}

#log-in {
  float: left;
  position: relative;
  width: 65px;
  margin-top: 0;
  margin-left: 37px;
  z-index: 51;
  min-height: 48px;
}

p {
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: left;
  font: 14px/17px Lato;
  text-transform: none;
  text-decoration: none;
  color: #000;
  letter-spacing: normal;
}

.text-style-1 {
  margin: 0;
  padding: 0 0 6px 0;
  text-indent: 0;
  text-align: left;
  font: 12px/14px Lato;
  text-transform: none;
  text-decoration: none;
  color: #000;
  letter-spacing: normal;
}

.text-style-2 {
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: center;
  font: italic 12px/14px Lato;
  text-transform: none;
  text-decoration: none;
  color: #fffefe;
  letter-spacing: normal;
}

.text-style-3 {
  margin: 0;
  padding: 0 0 14px 0;
  text-indent: 0;
  text-align: left;
  font: 14px/17px Lato;
  text-transform: none;
  text-decoration: none;
  color: #000;
  letter-spacing: normal;
}

.text-style-4 {
  margin: 0;
  padding: 0 0 6px 0;
  text-indent: 0;
  text-align: left;
  font: 14px/17px Lato;
  text-transform: none;
  text-decoration: none;
  color: #000;
  letter-spacing: normal;
}

.text-style-5 {
  margin: 0;
  padding: 0 0 8px 0;
  text-indent: 0;
  text-align: left;
  font: italic 15px/18px Lato;
  text-transform: none;
  text-decoration: none;
  color: #000;
  letter-spacing: normal;
}

.text-style-6 {
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: left;
  font: italic 18px/22px Lato;
  text-transform: none;
  text-decoration: none;
  color: #000;
  letter-spacing: normal;
}

.text-style-7 {
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: left;
  font: italic 16px/19px Lato;
  text-transform: none;
  text-decoration: none;
  color: #000;
  letter-spacing: normal;
}

.text-style-8 {
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: left;
  font: 900 18px/41px Lato;
  text-transform: none;
  text-decoration: none;
  color: #000;
  letter-spacing: normal;
}

.text-style-9 {
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: left;
  font: 12px/14px Lato;
  text-transform: none;
  text-decoration: none;
  color: #000;
  letter-spacing: normal;
}

.text-style-10 {
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: left;
  font: 13px/42px Lato;
  text-transform: none;
  text-decoration: none;
  color: #000;
  letter-spacing: normal;
}

.text-style-11 {
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: left;
  font: italic 14px/17px Lato;
  text-transform: none;
  text-decoration: none;
  color: #000;
  letter-spacing: normal;
}

.text-style-12 {
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: center;
  font: italic 27px/41px Lato;
  text-transform: none;
  text-decoration: none;
  color: #7c7b7b;
  letter-spacing: normal;
}

.text-style-13 {
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: left;
  font: 900 12px/41px Lato;
  text-transform: none;
  text-decoration: none;
  color: #000;
  letter-spacing: normal;
}

.text-style-14 {
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: left;
  font: 900 15px/41px Lato;
  text-transform: none;
  text-decoration: none;
  color: #000;
  letter-spacing: normal;
}

.text-style-15 {
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: center;
  font: italic bold 19px/41px Lato;
  text-transform: none;
  text-decoration: none;
  color: #000;
  letter-spacing: normal;
}

.text-style-16 {
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: center;
  font: 900 39px/41px Lato;
  text-transform: none;
  text-decoration: none;
  color: #000;
  letter-spacing: normal;
}

.text-style-17 {
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: left;
  font: italic bold 28px/41px Lato;
  text-transform: none;
  text-decoration: none;
  color: #000;
  letter-spacing: normal;
}

#contact-us-surfer-photo
{
    margin:0px 38px;
    float:left;
}

#contact-info 
{
  float: left;
  width: 100%;
  margin-top: 58px;
  min-height: 278px;
}

@media only screen and (max-width: 480px) 
{

}